1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Which PHP edition should I use?

Discussion in 'Server Configuration and Hosting' started by OperaManiac, Dec 30, 2014.

  1. OperaManiac

    OperaManiac Well-Known Member

    Dreamhost has just added 5.5 and 5.6. So I have these options:

    upload_2014-12-30_21-50-50.png

    Please suggest which one to stick to. Thanks.
     
  2. Andy.N

    Andy.N Well-Known Member

    5.6 fastcgi
     
    fEaRz, LPH, Xon and 2 others like this.
  3. rainmotorsports

    rainmotorsports Well-Known Member

    Agreed. As long as you don't have any legacy software running on the same install that can't use 5.6 then 5.6 is the way to go.
     
    OperaManiac likes this.
  4. OperaManiac

    OperaManiac Well-Known Member

    Thanks. It only runs two WordPress blogs so I moved already! The blogs appear to be working fine as well.
     
    KeVo likes this.

Share This Page